petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISRestoreTotalIndices

Restore the index array obtained with ISGetNonlocalIndices().

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISRestoreNonlocalIndices(IS is, const PetscInt *indices[])

Not Collective. Many br

### Input Parameter

| is | - the index set Many br
| indices | - index array; must be the array obtained with ISGetNonlocalIndices() Many br

Many br

### See Also

ISGetTotalIndices(), ISGetNonlocalIndices(), ISRestoreTotalIndices()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages